.vhb_banner{background-color:#231f20}
.vhb_content-block{font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;position:relative}
.vhb_content-block:before{content:'';display:block;background-color:#484848;position:absolute}
.vhb_heading{font-weight:600;font-size:15px;letter-spacing:.4px;color:#fefefe}
.vhb_details{margin-top:.8em;font-weight:300;font-size:13px;line-height:1.5;letter-spacing:.35px;color:#b4b4b4}
.vhb_details a{color:#5290f5;text-decoration:none;transition:color .2s}
.vhb_details a:hover{color:#2168dc}
.vhb_close{display:block;width:32px;height:32px;fill:none;stroke:#d3d3d3;cursor:pointer}
@media screen and (max-width: 600px) {
.vhb_banner{padding:35px 16px 16px}
.vhb_logo{width:130px}
.vhb_content-block{margin-top:18px;padding-top:20px}
.vhb_content-block:before{left:0;top:0;width:58px;height:1px}
.vhb_close{position:absolute;top:14px;right:14px}
}
@media screen and (min-width: 601px) {
.vhb_banner{padding:17px 95px 17px 196px;position:relative}
.vhb_logo{display:block;width:122px;position:absolute;left:40px;top:50%;margin-top:-17px}
.vhb_content-block{max-width:700px;padding:10px 0 8px;padding-left:42px}
.vhb_content-block:before{left:0;top:0;width:1px;height:100%}
.vhb_close{position:absolute;right:36px;top:50%;margin-top:-16px}
}